#header {
    position: relative;
    padding: 12px 4vw 0;
}
.header-row {
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 86px;
    background: #FFFFFF;
    z-index: 1;
    position: relative;
    border-radius: 30px 30px 0 0;
}
.header-info {
    display: flex;
    align-items: center;
    gap: 30px;
}
.head-btn {
    background: none;
    border: none;
    padding: 0;
    font-family: var(--med_font);
    display: flex;
    align-items: center;
    font-size: 15px;
    gap: 8px;
}
.nav-head .head-btn {
    color: #fff;
    white-space: nowrap;
    padding-right: 30px;
    flex-grow: 1;
    height: 100px;
    background: var(--color2);
    border-top-left-radius: 30px;
}
.head-btn i {
    font-size: 22px;
    color: var(--color1);
}
.nav-head .head-btn i {
    color: #fff;
}
.btn-space {
    height: 100px;
    display: block;
    width: 98px;
}
#global-nav {
    transform: translateY(-100px);
    position: fixed;
    z-index: 105;
    top: 112px;
    background: var(--color1);
    width: 98px;
    border-top-right-radius: 30px;
    border-bottom-left-radius: 30px;
    transition: 0.8s ease;
}
#global-nav.open {
    border-top-left-radius: 30px;
    width: 361px;
}
.nav-items li {
    padding: 2px 19px;
    position: relative;
}
.nav-item {
    width: 100%;
    display: flex;
    align-items: center;
    color: #fff;
    font-size: 16px;
    gap: 18px;
    border-radius: 20px;
    padding: 5px 20px 4px;
    line-height: 40px;
    position: relative;
    white-space: nowrap;
}
.nav-item:hover {
    background: var(--color2);
    color: #fff;
}
.nav-items {
    padding: 21px 0;
}
.nav-item em {
    display: inline-flex;
    font-size: 12px;
    margin-right: 3px;
}
.nav-item::after {
    content: '\e914';
    font-family: 'icomoon';
    font-size: 8px;
    margin-right: auto;
    opacity: 0;
    transition: 0.4s ease;
    pointer-events: none;
}
.nav-item span {
    opacity: 0;
    visibility: hidden;
    transition: 0.5s ease;
    pointer-events: none;
}
#global-nav.open .nav-item::after,
#global-nav.open .nav-item span {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
}
.nav-head {
    display: flex;
    align-items: center;
    overflow-x: hidden;
}
.nav-head .user-profile {
    flex-grow: 1;
    height: 100px;
    background: var(--color2);
    padding: 0 29px 0 10px;
    border-top-left-radius: 30px;
}
.nav-head .user-profile .user-points,
.nav-head .user-profile .user-name {
    color: #fff;
}
.submenu {
    display: block;
    position: absolute;
    right: 100%;
    top: 0;
    background: var(--color2);
    width: 330px;
    border-radius: 30px 0 0 30px;
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition: 0.4s ease;
    padding-block: 21px;
}
.submenu a:after {
    content: '\e90f';
}
#global-nav.open .nav-items > li:hover .submenu {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
    top: -10px;

}
.submenu .nav-item:hover {
    background: var(--color4);
}
.menu-toggle {
    background: var(--color2);
    border: none;
    height: 100px;
    display: flex;
    width: 98px;
    color: #fff;
    justify-content: center;
    align-items: center;
    border-top-right-radius: 30px;
    transition: 0.4s ease;
    flex: none;
}
.menu-toggle i {
    transition: 0.4s ease;
}
.menu-toggle .icon-close {
    position: absolute;
    opacity: 0;
}
.menu-toggle.active {
    background: var(--color3);
}
.menu-toggle.clicked .icon-close {
    opacity: 1;
}
.menu-toggle.clicked .icon-menu {
    opacity: 0;
}
.user-profile {
    position: relative;
    display: flex;
    align-items: center;
    gap: 11px;
    white-space: nowrap;
}
.user-profile .user-avatarWrap {
    position: relative;
    flex: none;
}
.user-profile .user-avatarWrap::before {
    content: '\e92a';
    font-family: 'icomoon';
    position: absolute;
    color: #FBBF24;
    font-size: 18px;
    line-height: 1;
    top: -12px;
}
.user-profile .user-avatar {
    border-radius: 100%;
    width: 40px;
    height: 40px;
    object-fit: cover;
}
.user-profile .user-name {
    font-size: 14px;
    color: #000;
    line-height: 1;
}
.user-profile .user-points {
    font-size: 10px;
    color: #000;
    margin-top: 7px;
    line-height: 1;
}
.header-logo {
    display: flex;
    max-width: 140px;
    margin: 18px 20px;
}
.menu-wrap {
    display: none;
}
.nav-item.dark {
    margin: 20px 0;
}
.nav-item.dark::before {
    content: '';
    background: #0F172A;
    position: absolute;
    width: calc(100% + 38px);
    right: -19px;
    display: block;
    height: 82px;
    z-index: -1;
}
.nav-item.dark:hover {
    background: none;
    color: #fbbf24;
}

.header-search {
    flex: 1 1 34%;
    margin-left: auto;
    max-width: 650px;
}
.socials {
    font-size: 23px;
    display: flex;
    gap: 16px;
}
.socials a i {
    transition: 0.5s ease;
}
.socials a:hover i {
    transform: rotateY(360deg);
}
.socials a {
    color: #15264F;
    display: flex;
    transition: 0.4s ease;
}
.socials a:hover {
    color: var(--color3);
}

.header-menu {
    display: flex;
    align-items: center;
    gap: 24px;
}
.nav-menu {
    display: none;
    position: absolute;
    top: 100%;
    right: 50%;
    transform: translateX(50%);
    backdrop-filter: blur(100px);
    border-radius: 0 0 20px 20px;
    padding: 0 40px;
    z-index: 0;
    background: linear-gradient(180deg, rgba(187, 199, 228, 0.7) 0%, rgba(82, 101, 146, 0.7) 100%);
    transition: 0.4s ease;
}
.single-product .nav-menu {
    z-index: 0;
}
.nav-menu .header-menu {
    gap: 64px;
}
.nav-menu .header-menu li a {
    padding: 21px 0;
    display: flex;
    font-size: 16px;
    color: #fff;
    line-height: 24px;
}
.nav-menu .header-menu li a:hover {
    color: var(--color1);

}
/** popup *************/

.modal-overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FFFFFF66;
    backdrop-filter: blur(14px);
    display: none;
    align-items: center;
    justify-content: center;
    z-index: 2000;
}

.modal-video {
    max-width: 400px;
    width: 90%;
    position: absolute;
    margin: auto;
    margin-top: 10%;
    right: 50%;
    transform: translateX(50%);
    background: #fff;
    border-radius: 30px;
    box-shadow: 0px 4px 6px -4px #0000001A, 0px 10px 15px -3px #0000001A;
    padding-bottom: 12px;
}

.modal-close {
    position: absolute;
    top: 18px;
    left: 20px;
    background: none;
    border: none;
    font-size: 24px;
    color: #fff;
    cursor: pointer;
    transition: color 0.4s ease;
    padding: 0;
    line-height: 1;
}

.modal-close:hover {
    color: red;
}

.modal-title {
    font-size: 18px;
    color: #fff;
    text-align: right;
    background: #0F172A;
    padding: 15px 24px 10px;
    border-radius: 30px 30px 0 0;
}
.modal-video form {
    padding: 24px 24px 12px;
}
.form-group {
    margin-bottom: 20px;
}
.form-label {
    display: block;
    font-size: 16px;
    color: var(--dark);
    margin-bottom: 8px;

}
.form-input {
    width: 100%;
    padding: 14px 15px 7px;
    outline: none;
    background: #F1F5F9;
    border: 1px solid transparent;
    color: #212121;
    font-size: 16px;
    border-radius: 58px;
    box-shadow: 0px 2px 4px 0px #0000000D inset;
    transition: 0.4s ease;
}

.form-input:focus {
    border-color:  var(--color2);
}

.form-btn {
    padding: 0 12px 0 6px;
    background: var(--color1);
    color: white;
    border: none;
    border-radius: 25px;
    font-size: 13px;
    cursor: pointer;
    transition: background 0.3s ease;
    position: relative;
    font-family: inherit;
    height: 34px;
    line-height: 1;
    min-width: 80px;
    display: flex;
    align-items: center;
    gap: 10px;
    margin: 0 auto;
    justify-content: space-between;
}
.form-btn::after {
    content: "\e916";
    font-family: 'icomoon';
    font-size: 20px;
    transition: 0.4s ease;
}

.form-btn:hover {
    background: var(--color2);
}
.form-btn:hover::after {
    margin-right: 8px;
}

.form-btn.loading .spinner {
    display: inline-block !important;
}

.otp-container {
    display: none;
}

.otp-inputs {
    display: flex;
    gap: 10px;
    justify-content: center;
    margin-bottom: 20px;
    direction: ltr;
}

#otp-hidden {
    opacity: 0;
    position: absolute;
    z-index: -1;
}

.otp-input {
    width: 40px;
    height: 40px;
    text-align: center;
    font-size: 20px;
    border: 1px solid #bdbdbd00;
    border-radius: 8px;
    outline: none;
    transition: border-color 0.3s ease;
    box-shadow: 0px 2px 4px 0px #0000000D inset;
    background: #F1F5F9;
}

.otp-input:focus {
    border-color: var(--color2);
}

#otp-timer {
    font-size: 14px;
    color: var(--gray);
    margin: 0 24px;
}

#timer-countdown {
    font-family: var(--med_font);
    color: #E11D48;
}
.resend-btn {
    background: none;
    border: none;
    font-family: inherit;
    color: var(--color1);
    margin: 0 24px;
    padding: 2px 10px;
    display: block;
    font-size: 15px;
}
.resend-btn:hover {
    color: var(--dark);
}
.spinner {
    width: 20px;
    height: 20px;
    border: 2px solid #f3f3f3;
    border-top: 2px solid #667eea;
    border-radius: 50%;
    animation: spin 1s linear infinite;
    display: none;
    position: absolute;
    left: -24px;
    top: 8px;
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}



/** fixed *************/
.fixed-menu {
    box-shadow: 0px 4px 6px -4px #0000001A, 0px 10px 15px -3px #0000001A;
    background: #fff;
    border-radius: 20px;
    margin: 10px 2vw;
    position: fixed;
    z-index: 3;
    width: calc(100% - 4vw);
    height: 70px;
    bottom: 0;
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding-top: 8px;
    display: none;
}
.fixed-item {
    flex-direction: column;
    display: flex;
    align-items: center;
    gap: 6px;
    color: var(--dark);
    flex: 1 0 0;
    font-size: 14px;
    background: none;
    border: none;
    font-family: inherit;
    letter-spacing: -0.8px;
}
/** PZ *************/


.header-page {
    position: sticky !important;
    background-color: white !important;
    top: 0;
    z-index: 2;
    box-shadow: 0px -2px 15px -1px #e3ddddc4;
}


#breadcrumbs {
    margin: 20px 0 40px;
    white-space: nowrap;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    font-size: 14px;
    z-index: 1;
    position: relative;
}
#breadcrumbs .breadcrumb_last {
    color: var(--color1);
}
#breadcrumbs a {
    color:  #8F8F8F;
}
#breadcrumbs.light-breadcrumb a {
    color: #AFAFAF;
}
#breadcrumbs.light-breadcrumb .breadcrumb_last {
    color: #fff;
}
#breadcrumbs a:hover {
    color: var(--color1) !important;
}
#breadcrumbs i {
    font-size: 11px;
    color: #8F8F8F;
    position: relative;
    margin: 0 16px;
    transition: 0.4s ease;
    display: inline-block;
    vertical-align: -1px;
}
.btn-menu {
    display: none;
}

.user-profile .user-dropdown {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.25s ease, transform 0.25s ease, visibility 0.25s;
    transform: translateY(-10px);
    position: absolute;
    top: 3rem;
    right: 0;
    background: white;
    border: 1px solid #ddd;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
    min-width: 135px;
    z-index: 999;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
}

.user-profile .user-dropdown a {
    display: block;
    padding: 8px 12px;
    color: #333;
    text-decoration: none;
    font-size: 13px;
    text-align: center;
    border-bottom-left-radius: 14px;
    border-bottom-right-radius: 14px;
}

.user-profile .user-dropdown a:hover {
    background: #f5f5f5;
    transition: .3s;
}

.user-profile:hover .user-dropdown {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
}
.sub-btn {
    display: none;
}
@media screen and (min-width: 768px) {


}
@media screen and (max-width: 1400px) {
    #header {
        position: relative;
        padding: 12px 2vw 0;
    }
}
@media screen and (max-width: 991.99px) {
    .fixed-menu {
        display: flex;
    }
    #global-nav {
        right: -100%;
        border-radius: 0;
        top: 98px;
    }
    #global-nav.open.active {
        right: 0;
        width: 100%;
        height: 100%;
        max-width: 480px;
        border-radius: 0;
    }
    .header-info > .head-btn {
        display: none;
    }
    .btn-space {
        display: none;
    }
    .btn-menu {
        display: block;
        padding: 10px 20px;
        line-height: 1;
    }
    .header-info > .user-profile {
        display: none;
    }
    .nav-head .head-btn,
    .nav-head .user-profile {
        border-top-left-radius: 0;
    }
    .menu-toggle {
        border-top-right-radius: 0;
    }
    .user-profile .user-dropdown {
        display: none;
    }
    .submenu {
        display: none;
        position: unset;
        background: var(--color2);
        width: calc(100% - 40px);
        border-radius: 0;
        opacity: 1;
        visibility: visible;
        pointer-events: auto;
        padding-block: 4px;
        margin-right: 20px;
        transition: unset;
    }
    .submenu .nav-item {
        font-size: 15px;
        padding: 11px 10px 9px;
        line-height: 30px;
    }
    .nav-item:hover {
        background: none;
        color: #fff;
    }
    .submenu .nav-item:hover {
        background: none;
        color: #fff;
    }
    .has-submenu .nav-item::after {
        content: none;
    }
    .has-submenu .sub-btn {
        display: inline-block;
        position: absolute;
        left: 35px;
        font-size: 12px;
        top: 25px;
        width: 20px;
        height: 20px;
        text-align: center;
        color: #fff;
        transition: 0.4s ease;
    }
    .sub-btn.active {
        transform: rotate(180deg);
    }
}

div#menumask {
    display: none !important;
}